from netforce.model import Model, fields, get_model

class InputData(Model):
    _name="clinic.input.data"
    _transient=True
    
    _fields={
        'date': fields.Date("Date"),
        'name': fields.Char("Patient Name"),
        'hn': fields.Char("HN"),
        'amount': fields.Char("Amount"),
        'hct': fields.Char("HCT"),
        'medical_type': fields.Char("Medical Type"),
        'medical_cost': fields.Char("Medical Cost"),
        'other_cost': fields.Char("Other Cost"),
    }

InputData.register()
